Despite a year of extraordinary challenges, we continue to be
pleased with both the strength and the resiliency of our
business. In 2008, we strengthened our balance sheet,
expanded our successfulWorld ClassManufacturing initiative,
created innovative sustainable packaging options to meet our
customers needs, and completed a new converting plant in
Suzhou, China. Thanks to our disciplined business strategy, our
sustained emphasis on new product development, and our
constant focus on manufacturing efficiency and customer
service, we are confident that Bemis will remain strong and
competitive, even in todays unfavorable financial climate.
During 2008, we faced a particularly challenging market. Raw
material and energy costs escalated at a rapid pace during the
year. The result was a reduction of 5.2 percent in our diluted
earnings per share for the year ended December 31, 2008. Our
outlook for 2009 is also cautious given our expectation of
continued global economic weakness. In light of this economic
forecast, it is important to recognize the distinct advantages
of our business.
Bemis involvement in stable marketssuch as packaging for
food and consumer staplessuccessfully offsets some of the
negative implications of this difficult environment. Our
packaging is used throughout the grocery store, for everything
from national brands to store brands, from convenienceoriented
to value-priced products.With such a wide spectrum
of products and broadly diversified customer base, our food
packaging markets offer a solid, long-term growth base for
the majority of our business. Our medical device and
pharmaceutical packaging business enjoys favorable
demographics and market growth. Combined, these markets
represent over sixty percent of our net sales. Conversely, our
pressure sensitive materials business has been experiencing
the negative effects of the global economic downturn, as have
some of our industrial packaging product lines. We are
responding to these trends with aggressive cost management
measures and customer initiatives designed to improve
sales mix.
Disciplined Business Strategy
Our business model was designed to accommodate changes
in raw material costs by periodically adjusting selling prices to
reflect current market conditions. While the magnitude and
volatility of these cost changes impact the effectiveness of our
policy in the short term, we generally begin to recover our

Bemis customers continuously seek out new growth
opportunities by emphasizing new products and addressing
the sustainability needs of their retail customers. Through
innovation and technological expertise, we develop unique
solutions that meet the complex needs of our customers.


original margin levels within a few months. This disciplined
approach to pricing has been an effective business tool, quickly
neutralizing the impact of raw material cost volatility on our
operating results and cash flows.
Technology and Innovation
Consistent emphasis on customer growth initiatives and new
product development is another integral facet of our business
model. Bemis customers continuously seek out new growth
opportunities by emphasizing new products and addressing
the sustainability needs of their retail customers. Through
innovation and technological expertise, we develop unique
solutions that meet the complex needs of our customers. In
many situations, creating sustainable packaging means
providing improved product shelf life and freshness while
utilizing less packaging material. When combined with largescale
distribution systems, these are demanding performance
metrics, necessitating extensive knowledge in polymer
chemistry, food science, and engineering. By delivering products
that meet these high standards, Bemis consistently improves
growth prospects for our customers.
Customer Focus
In 2008, we focused more engineering talent on established
products, allowing us to improve our manufacturing efficiency
and customer service model across our most competitive
product lines. During this period of dramatically increasing raw
material costs, this strategy played a critical role in
maintaining our competitive position and helped stabilize
volume trends in certain price-sensitive product lines.
World Class Manufacturing
OurWorld ClassManufacturing initiative delivered value across
a broader range of business in 2008. Originally implemented
by our South American operations, this successful
manufacturing model has been expanded to include our
operations in Europe, Mexico, and parts of the United States.
Using a team approach that incorporates the insights of all
employees, ourWorld Class Manufacturing initiative promotes
a culture of smart business, efficient production, and customer
focus. This initiative has been integral to our efforts to improve
the flexibility of our production facilities and includes
realignment of production resources, quantitative measurement
and reduction of waste, maximized machinery efficiency, and
improved production scheduling.
Safety
Our most valuable resource is the technical skill and talent of
our employees. To protect this important asset, we prioritize
safety at all Bemis locations around the world. During 2008,
we recognized five manufacturing locations for maintaining
particularly high safety standards with the first annual CEO
Safety Award. It is the goal of each of our locations to achieve
and maintain safety standards that consistently fall in the top
quartile of industry safety statistics.
Strong Balance Sheet
We used our cash flow provided by operations in 2008 to
strengthen our balance sheet and reduce debt outstanding.
Prudent management of cash and working capital in 2009 is
an ongoing priority for our business teams. Our modern facilities
and patented and proprietary products provide us with a
competitive advantage in the market and underscore the
resilience of our long-term business model.
Asian Expansion
We are carefully investing in new capital where appropriate,
and we are pleased to announce the completion of a
converting plant in Suzhou, China during 2008. This plant will
initially serve our nearby medical device customers, and it

provides us with a platform for sales of other Bemis flexible
packaging products into the region. Profitable expansion of our
global footprint and market reach is an important element of
our long-term growth strategy, and we will continue to seek
out opportunities to access new markets for our products.
Business Outlook
As we enter 2009, the global marketplace is different than it
was twelve months ago. Economies around the world are
struggling under the pressure of a global financial crisis that
has restricted fiscal resources. While the majority of our products
serve the more resilient markets for food and consumer staples,
some of our products serve markets more sensitive to general
economic conditions. In this uncertain environment, our efforts
continue to be focused on the achievement of our long-term
goals of consistent growth in earnings per share, cash flow, and
return on capital ratios. Our business model continues to
deliver value to shareholders of Bemis stock through reliable
cash flow generation, and we are pleased to announce that on
January 29, 2009, our Board of Directors approved the 26th
consecutive annual increase in our dividend payment.
Bemis employees aroundtheworld continue to adapt to changing
market conditions to meet the challenges of this difficult
economic environment. The coming year will be equally
challenging, and we will meet these challenges with
persistence, ingenuity, and a focus on building strength for
the future. In these endeavors, we are grateful for the support
and confidence of our customers, employees, suppliers, and
shareholders.